## libconvert-ascii85-perl 0.01

=== debian/changelog ===
libconvert-ascii85-perl (0.01-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libconvert-ascii85-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:29:34 +0100

libconvert-ascii85-perl (0.01-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Lars Dɪᴇᴄᴋᴏᴡ from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 21:54:57 +0100

libconvert-ascii85-perl (0.01-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:12:33 +0100

libconvert-ascii85-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #726042)

 -- Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>  Thu, 10 Oct 2013 17:04:51 +0200
